Bug 1126135 - missing dependency on gnome-icon-theme-symbolic
Summary: missing dependency on gnome-icon-theme-symbolic
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: corebird
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ryan Lerch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 08:28 UTC by jan
Modified: 2015-02-06 03:59 UTC (History)
2 users (show)

Fixed In Version: corebird-0.9-0.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-06 03:59:12 UTC


Attachments (Terms of Use)

Description jan 2014-08-02 08:28:54 UTC
Description of problem:
Icons are missing in corebird when gnome-icon-theme-symbolic is not installed

Version-Release number of selected component (if applicable):
all

How reproducible:
install it on a non-gnome desktop without the icon pack.

Additional info:
Installing the icon pack fixes this issue.

Comment 1 Ryan Lerch 2015-01-29 21:30:58 UTC
Hi, thanks for the bug report!

corebird recently updated their icons in version 0.9, and i believe that they are using primarily icons in the corebird package itself.

Are you able to check if icons are still missing on a non-gnome system with this update:

https://admin.fedoraproject.org/updates/corebird-0.9-0.fc21

Comment 2 jan 2015-01-30 09:49:06 UTC
Confirmed, looks fine.

Comment 3 Fedora Update System 2015-01-30 15:27:33 UTC
corebird-0.9-0.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/corebird-0.9-0.fc21

Comment 4 Fedora Update System 2015-01-30 23:54:02 UTC
Package corebird-0.9-0.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing corebird-0.9-0.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1440/corebird-0.9-0.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-02-06 03:59:12 UTC
corebird-0.9-0.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.